$break-iphone6: 375px;
$break-iphone5: 320px;

.tabs {
  .tab-control {
    width: 100%;
    height: 44px;
    padding: 8px 15px;
    text-align: center;
    button {
      min-width: 95px;
      height: 28px;
      line-height: 28px;
      padding: 0 10px;
      margin: 0;
      font-size: 13px;
      background-color: transparent;
      border: 1px solid #1cacc6;
      box-shadow: none;
      color: #1cacc6;
      outline: none;
      &.active, &:focus {
        outline: none;
      }
      &.active {
        z-index: 0;
        background-color: #1cacc6;
        color: #fff;
      }
      @media screen and (max-width: $break-iphone6) {
        min-width: 85px;
      }
      @media screen and (max-width: $break-iphone5) {
        min-width:70px;
      }
    }
  }
}
